diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/display/context/util/CommerceAccountRequestHelper.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/display/context/util/CommerceAccountRequestHelper.java
index 0ed879eba47f2c..c370f550b53f18 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/display/context/util/CommerceAccountRequestHelper.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/display/context/util/CommerceAccountRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountAddressClayDataSetDataSetDisplayView.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountAddressClayDataSetDataSetDisplayView.java
index efc5cb3e231876..b8998442803a67 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountAddressClayDataSetDataSetDisplayView.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountAddressClayDataSetDataSetDisplayView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountClayDataSetDataSetDisplayView.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountClayDataSetDataSetDisplayView.java
index 3c2622b65f7a17..afcf5134858b57 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountClayDataSetDataSetDisplayView.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountClayDataSetDataSetDisplayView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountOrganizationClayDataSetDataSetDisplayView.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountOrganizationClayDataSetDataSetDisplayView.java
index c6057f77af025f..2ddb32cb191c8f 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountOrganizationClayDataSetDataSetDisplayView.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountOrganizationClayDataSetDataSetDisplayView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountUserClayDataSetDataSetDisplayView.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountUserClayDataSetDataSetDisplayView.java
index cdf3429dc12619..3d6b70d922158f 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountUserClayDataSetDataSetDisplayView.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountUserClayDataSetDataSetDisplayView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountUserRolesClayTableDataSetDisplayView.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountUserRolesClayTableDataSetDisplayView.java
index 2a50f64312b67b..0845b27b2e1648 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountUserRolesClayTableDataSetDisplayView.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/frontend/CommerceAccountUserRolesClayTableDataSetDisplayView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Account.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Account.java
index b19601e5a19f18..0ae4917f8ef13b 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Account.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Account.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.model;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/AccountRole.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/AccountRole.java
index 74122485fc3879..28104376072752 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/AccountRole.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/AccountRole.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.model;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Address.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Address.java
index 0b5808e7fed74f..e76e866f87e3ec 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Address.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Address.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.model;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Member.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Member.java
index 4b0a3b43a9b135..592d8ebefc8fc3 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Member.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Member.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.model;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Organization.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Organization.java
index a471c52209a993..7fe637e6239057 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Organization.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/model/Organization.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.model;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountPortlet.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountPortlet.java
index e32771ab4d691a..89fca0ce40ceb7 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountPortlet.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountPortletProvider.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountPortletProvider.java
index 4837ac7a402073..9de3a0b545e058 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountPortletProvider.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountViewPortletProvider.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountViewPortletProvider.java
index 1dbc7ec95ae0c9..ca696ca1a62438 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountViewPortletProvider.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/CommerceAccountViewPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountMVCActionCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountMVCActionCommand.java
index d1a0935b0a2da5..6003f1e728242e 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountMVCRenderCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountMVCRenderCommand.java
index 17061cf8c496e2..d7f6ec9e3a1eb6 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountOrganizationRelMVCActionCommand.java b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountOrganizationRelMVCActionCommand.java
index 87a5f2f2f40910..c1cf3f2183baf4 100644
--- a/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountOrganizationRelMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-account-web/src/main/java/com/liferay/commerce/account/web/internal/portlet/action/EditCommerceAccountOrganizationRelMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.web.internal.portlet.action;
